video cards

Daniel Sargent dsargent at e-promotions.co.uk
Wed Jan 30 15:27:44 GMT 2002


I run win2k and 4.4 with 3.3.2 on a voodoo 3000, but ATI rage cards work
on both too..

Dan

-------------------------
Mr Daniel Sargent
Systems Administrator
E-Promotions Ltd.
T: 020 7231 4042
F: 020 7231 4242
M: dsargent at e-promotions.co.uk
--
This communication is intended only for the recipient(s) listed above -
its contents 
are confidential and privileged. If you are not the intended recipient
please notify 
us immediately.  It is strictly prohibited to use or copy this
communication (including 
printing or onward transmission to a third party) without our consent.
As email may 
not be secure the contents of this communication should be verified with
ourselves
-------------------------
 

-----Original Message-----
From: freebsd-users-admin at uk.freebsd.org
[mailto:freebsd-users-admin at uk.freebsd.org] On Behalf Of Paul Civati
Sent: 30 January 2002 14:23
To: freebsd-users at uk.freebsd.org
Subject: Re: video cards 

rgipps at netspace.net.au wrote:

> I am about to buy a new PC to run FreeBSD as well as Windoze.  I am
> having  trouble finding an AGP graphics card that are supported by
> X 3.3.6 drivers.  

Why do you want to run 3.3.6 specifically?

4.5 ships with 4.1.0 according to the release notes.

-Paul-



------ FreeBSD UK Users' Group  -  Mailing List ------
http://listserver.uk.freebsd.org/mailman/listinfo/freebsd-users







More information about the Ukfreebsd mailing list